## qtquickcontrols2-opensource-src 5.7.1

=== debian/changelog ===
qtquickcontrols2-opensource-src (5.7.1-1) unstable; urgency=medium

  * Initial release (closes: #697509).

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 15 Dec 2016 12:22:57 +0300
