=== debian/control ===
Source: qtquickcontrols2-opensource-src
Section: libs
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <debian@pusling.com>,
           Pino Toscano <pino@debian.org>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Timo Jyrinki <timo@debian.org>,
           Dmitry Shachnev <mitya57@debian.org>
Build-Depends: debhelper (>= 9),
               dpkg-dev (>= 1.16.1),
               pkg-kde-tools,
               qml-module-qtgraphicaleffects (>= 5.7.1~),
               qml-module-qtquick-layouts (>= 5.7.1~),
               qml-module-qtquick-window2 (>= 5.7.1~),
               qml-module-qttest (>= 5.7.1~),
               qtbase5-private-dev (>= 5.7.1+dfsg~),
               qtdeclarative5-private-dev (>= 5.7.1~),
               xauth,
               xvfb
Build-Depends-Indep: libqt5sql5-sqlite (>= 5.7.1+dfsg~),
                     qtbase5-doc-html (>= 5.7.1+dfsg~),
                     qtdeclarative5-doc-html (>= 5.7.1~),
                     qttools5-dev-tools (>= 5.7.1~)
Standards-Version: 3.9.8
Homepage: https://code.qt.io/cgit/qt/qtquickcontrols2.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/qt/qtquickcontrols2.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/qt/qtquickcontrols2.git

Package: libqt5quickcontrols2-5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt 5 Quick Controls 2 library
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the Qt 5 Quick Controls 2 library.

Package: libqt5quicktemplates2-5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt 5 Quick Templates 2 library
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the Qt 5 Quick Templates 2 library.

Package: qml-module-qt-labs-calendar
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt 5 qt.labs.calendar QML module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the QML qt.labs.calendar module, which is part of
 Qt Quick Controls 2.

Package: qml-module-qtquick-controls2
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt 5 Qt Quick Controls 2 QML module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the Qt Quick Controls 2 QML module.

Package: qml-module-qtquick-templates2
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt 5 Qt Quick Templates 2 QML module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the Qt Quick Templates 2 QML module.

Package: qtquickcontrols2-5-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libqt5quickcontrols2-5 (= ${binary:Version}),
         libqt5quicktemplates2-5 (= ${binary:Version}),
         ${misc:Depends}
Description: Qt 5 Quick Controls 2 development files
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the Qt Quick Controls 2 development files.

Package: qtquickcontrols2-5-doc
Priority: extra
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Qt 5 Quick Controls 2 documentation
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the Qt Quick Controls 2 documentation in qch format.

Package: qtquickcontrols2-5-doc-html
Priority: extra
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Qt 5 Quick Controls 2 HTML documentation
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the Qt Quick Controls 2 documentation in HTML format.

Package: qtquickcontrols2-5-examples
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt 5 Qt Quick Templates 2 examples
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the examples for Qt Quick Controls 2.
