=== debian/watch ===
version=3
opts=uversionmangle=s/-/~/ \
https://download.qt.io/official_releases/qt/([\d\.]*)/([\d\.]*)/submodules/qtquickcontrols2-opensource-src-(.*)\.tar\.xz
