## qtquickcontrols2-opensource-src 5.9.1

=== debian/changelog ===
qtquickcontrols2-opensource-src (5.9.1-3) unstable; urgency=medium

  * Release to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 16 Aug 2017 15:04:10 -0300

qtquickcontrols2-opensource-src (5.9.1-2) experimental; urgency=medium

  * Simplify .install files to fix build failure on architectures where
    QML cache is not supported.
  * Update debian/libqt5quicktemplates2-5.symbols for 5.9.1.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 07 Jul 2017 13:36:42 +0300

qtquickcontrols2-opensource-src (5.9.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.9.1.
  * Add build-dependency on qtdeclarative5-dev-tools, to get QML cache
    files generated.
  * Install the QML cache files.
  * Bump Standards-Version to 4.0.0, no changes needed.
  * Add link to the bug because of which we ignore the tests results.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 02 Jul 2017 21:49:52 +0300

qtquickcontrols2-opensource-src (5.9.0-1) experimental; urgency=medium

  [ Simon Quigley ]
  * New upstream final release.
  * Add my name to Uploaders.

  [ Dmitry Shachnev ]
  * Make qml-module-qtquick-controls2 depend on qml-module-qtquick-templates2
    (closes: #861135).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 16 Jun 2017 03:17:39 -0500

qtquickcontrols2-opensource-src (5.9.0~rc-1) experimental; urgency=medium

  * New upstream release candidate.
  * Bump Qt build-dependencies to 5.9.0.
  * Update install files for the new release.
  * Add new qml-module-qt-labs-platform binary package.
  * Update the symbols files (all removed symbols were private).
  * Add a debian/copyright entry for fontello.ttf.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 25 May 2017 20:44:54 +0300
