=== debian/rules ===
--- 
+++ 
@@ -34,6 +34,7 @@
 
 override_dh_auto_test-arch:
 	$(MAKE) install -Csrc/imports INSTALL_ROOT=$(CURDIR)/test_root
+	# The tests are not fatal because of https://bugreports.qt.io/browse/QTBUG-57100
 	-xvfb-run -a -s "-screen 0 1024x768x24 +extension RANDR +extension RENDER +extension GLX" \
 		dh_auto_test --no-parallel -- -Ctests/auto -k \
 		LD_LIBRARY_PATH=$(CURDIR)/lib \
