## qtquickcontrols2-opensource-src 5.9.5

=== debian/changelog ===
qtquickcontrols2-opensource-src (5.9.5-0ubuntu2) bionic; urgency=medium

  * Update symbols from build logs.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 14 Apr 2018 15:50:41 -0500

qtquickcontrols2-opensource-src (5.9.5-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 14 Apr 2018 15:04:47 -0500

qtquickcontrols2-opensource-src (5.9.4-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 25 Feb 2018 19:35:04 -0600

qtquickcontrols2-opensource-src (5.9.3-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * Update symbols from build logs.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 09 Dec 2017 17:54:20 -0600

qtquickcontrols2-opensource-src (5.9.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 26 Oct 2017 17:54:37 +0300

qtquickcontrols2-opensource-src (5.9.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.9.2.
  * Use dh_qmlcdeps to get proper dependencies for .qmlc files.
  * Update symbols files from the current build log.
  * Use debhelper compat level 10 and dh_missing.
  * Bump Standards-Version to 4.1.1, stop using deprecated Priority: extra.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 16 Oct 2017 13:01:06 +0300
