=== debian/control ===
--- 
+++ 
@@ -1,30 +1,31 @@
 Source: qtquickcontrols2-opensource-src
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Timo Jyrinki <timo@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
            Simon Quigley <tsimonq2@ubuntu.com>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10.3),
                dpkg-dev (>= 1.16.1),
-               pkg-kde-tools,
-               qml-module-qtgraphicaleffects (>= 5.9.1~),
-               qml-module-qtquick-layouts (>= 5.9.1~),
-               qml-module-qtquick-window2 (>= 5.9.1~),
-               qml-module-qttest (>= 5.9.1~),
-               qtbase5-private-dev (>= 5.9.1+dfsg~),
-               qtdeclarative5-dev-tools (>= 5.9.1~),
-               qtdeclarative5-private-dev (>= 5.9.1~),
+               pkg-kde-tools (>= 0.15.26~),
+               qml-module-qtgraphicaleffects (>= 5.9.5~),
+               qml-module-qtquick-layouts (>= 5.9.5~),
+               qml-module-qtquick-window2 (>= 5.9.5~),
+               qml-module-qttest (>= 5.9.5~),
+               qtbase5-private-dev (>= 5.9.5+dfsg~),
+               qtdeclarative5-dev-tools (>= 5.9.5~),
+               qtdeclarative5-private-dev (>= 5.9.5~),
                xauth,
                xvfb
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.9.1+dfsg~),
-                     qtbase5-doc-html (>= 5.9.1+dfsg~),
-                     qtdeclarative5-doc-html (>= 5.9.1~),
-                     qttools5-dev-tools (>= 5.9.1~)
-Standards-Version: 4.0.0
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.9.5+dfsg~),
+                     qtbase5-doc-html (>= 5.9.5+dfsg~),
+                     qtdeclarative5-doc-html (>= 5.9.5~),
+                     qttools5-dev-tools (>= 5.9.5~)
+Standards-Version: 4.1.1
 Homepage: https://code.qt.io/cgit/qt/qtquickcontrols2.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-kde/qt/qtquickcontrols2.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/qt/qtquickcontrols2.git
@@ -52,7 +53,7 @@
 Package: qml-module-qt-labs-calendar
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${qmlc:Depends}, ${shlibs:Depends}
 Description: Qt 5 qt.labs.calendar QML module
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
@@ -75,7 +76,10 @@
 Package: qml-module-qtquick-controls2
 Architecture: any
 Multi-Arch: same
-Depends: qml-module-qtquick-templates2, ${misc:Depends}, ${shlibs:Depends}
+Depends: qml-module-qtquick-templates2,
+         ${misc:Depends},
+         ${qmlc:Depends},
+         ${shlibs:Depends}
 Description: Qt 5 Qt Quick Controls 2 QML module
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
@@ -106,7 +110,6 @@
  This package contains the Qt Quick Controls 2 development files.
 
 Package: qtquickcontrols2-5-doc
-Priority: extra
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
@@ -117,7 +120,6 @@
  This package contains the Qt Quick Controls 2 documentation in qch format.
 
 Package: qtquickcontrols2-5-doc-html
-Priority: extra
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
