## qtquickcontrols2-opensource-src 5.11.1

=== debian/changelog ===
qtquickcontrols2-opensource-src (5.11.1-2) unstable; urgency=medium

  * Upload to Sid.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 25 Jul 2018 04:49:31 -0500

qtquickcontrols2-opensource-src (5.11.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-version to 4.1.4, no changes needed.
  * Bump debhelper compat to 11, no changes needed.
  * Bump build dependencies to 5.11.1.
  * Update symbols from amd64 build logs.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 26 Jun 2018 12:12:02 -0500

qtquickcontrols2-opensource-src (5.10.1-2) unstable; urgency=medium

  * Release to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 07 Apr 2018 17:48:08 -0300

qtquickcontrols2-opensource-src (5.10.1-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/watch for the new upstream tarball names.
  * Bump Qt build-dependencies to 5.10.1.
  * Use dh_auto_configure provided by debhelper (closes: #883943).
  * Update Vcs fields for migration to salsa.debian.org.
  * Update symbols files from the current build log.
  * Bump Standards-Version to 4.1.3, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 06 Mar 2018 20:29:10 +0300
