## qtquickcontrols2-opensource-src 5.11.3+dfsg

=== debian/changelog ===
qtquickcontrols2-opensource-src (5.11.3+dfsg-2) unstable; urgency=medium

  [ Simon Quigley ]
  * Change my email to tsimonq2@debian.org now that I am a Debian Developer.
  * Bump Standards-version to 4.3.0, no changes needed.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 26 Dec 2018 16:52:23 -0300

qtquickcontrols2-opensource-src (5.11.3+dfsg-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 18 Dec 2018 09:08:03 -0300

qtquickcontrols2-opensource-src (5.11.2+dfsg-1) unstable; urgency=medium

  * Remove sourceless fontello fonts (Closes: #900855).
    - Repack tarball as +dfsg.
    - Drop fonts by using uscan and debian/copyright.
    - Disable building the affected examples by applying
      disable_fontless_examples_build.patch

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 17 Nov 2018 12:44:09 -0300

qtquickcontrols2-opensource-src (5.11.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 16 Oct 2018 18:46:47 +0300

qtquickcontrols2-opensource-src (5.11.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.11.2.
  * Update debian/copyright.
  * Update libqt5quicktemplates2-5.symbols from the current build log.
  * Bump Standards-Version to 4.2.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 26 Sep 2018 13:59:45 +0300
