=== debian/control ===
--- 
+++ 
@@ -7,23 +7,24 @@
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Timo Jyrinki <timo@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>,
-           Simon Quigley <tsimonq2@ubuntu.com>
+           Simon Quigley <tsimonq2@debian.org>
 Build-Depends: debhelper (>= 11),
                dpkg-dev (>= 1.16.1),
                pkg-kde-tools (>= 0.15.26~),
-               qml-module-qtgraphicaleffects (>= 5.11.1~),
-               qml-module-qtquick-layouts (>= 5.11.1~),
-               qml-module-qtquick-window2 (>= 5.11.1~),
-               qml-module-qttest (>= 5.11.1~),
-               qtbase5-private-dev (>= 5.11.1+dfsg~),
-               qtdeclarative5-dev-tools (>= 5.11.1~),
-               qtdeclarative5-private-dev (>= 5.11.1~),
+               qml-module-qtgraphicaleffects (>= 5.11.3~),
+               qml-module-qtquick-layouts (>= 5.11.3~),
+               qml-module-qtquick-window2 (>= 5.11.3~),
+               qml-module-qttest (>= 5.11.3~),
+               qtbase5-dev (>= 5.11.1+dfsg~),
+               qtbase5-private-dev (>= 5.11.3+dfsg~),
+               qtdeclarative5-dev-tools (>= 5.11.3~),
+               qtdeclarative5-private-dev (>= 5.11.3~),
                xauth,
                xvfb
-Build-Depends-Indep: qtbase5-doc-html (>= 5.11.1+dfsg~),
-                     qtdeclarative5-doc-html (>= 5.11.1~),
-                     qttools5-dev-tools (>= 5.11.1~)
-Standards-Version: 4.1.4
+Build-Depends-Indep: qtbase5-doc-html (>= 5.11.2+dfsg~),
+                     qtdeclarative5-doc-html (>= 5.11.2~),
+                     qttools5-dev-tools (>= 5.11.2~)
+Standards-Version: 4.3.0
 Homepage: https://code.qt.io/cgit/qt/qtquickcontrols2.git
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtquickcontrols2.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtquickcontrols2
