=== debian/rules ===
--- 
+++ 
@@ -4,12 +4,13 @@
 #export DH_VERBOSE=1
 
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+export QT_SELECT = qt5
 
 %:
 	dh $@ --with pkgkde_symbolshelper,qmlcdeps
 
 override_dh_auto_configure:
-	qmake -qt5 QT_BUILD_PARTS+=tests
+	dh_auto_configure -- QT_BUILD_PARTS+=tests
 
 override_dh_auto_build-indep:
 	dh_auto_build -- docs
