## qtquickcontrols2-opensource-src 5.12.2+dfsg

=== debian/changelog ===
qtquickcontrols2-opensource-src (5.12.2+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/libqt5quicktemplates2-5.symbols from buildds’ logs.
  * Bump Qt build-dependencies to 5.12.2.
  * Update debian/copyright.
  * Remove empty fonts directory from the repacked tarball.
  * Upstream has renamed the documentation module from qtquickcontrols2 to
    qtquickcontrols. Adjust the .install files accordingly and add Breaks /
    Replaces against qtquickcontrols5-doc{,-html} < 5.12.
  * Update symbols files from the current build log.
  * Bump pkg-kde-tools build-dependency to 0.15.29 (closes: #905738).

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 24 Mar 2019 20:48:34 +0300
