=== debian/control ===
--- 
+++ 
@@ -10,20 +10,20 @@
            Simon Quigley <tsimonq2@debian.org>
 Build-Depends: debhelper (>= 11),
                dpkg-dev (>= 1.16.1),
-               pkg-kde-tools (>= 0.15.26~),
-               qml-module-qtgraphicaleffects (>= 5.11.3~),
-               qml-module-qtquick-layouts (>= 5.11.3~),
-               qml-module-qtquick-window2 (>= 5.11.3~),
-               qml-module-qttest (>= 5.11.3~),
-               qtbase5-dev (>= 5.11.1+dfsg~),
-               qtbase5-private-dev (>= 5.11.3+dfsg~),
-               qtdeclarative5-dev-tools (>= 5.11.3~),
-               qtdeclarative5-private-dev (>= 5.11.3~),
+               pkg-kde-tools (>= 0.15.29~),
+               qml-module-qtgraphicaleffects (>= 5.12.2~),
+               qml-module-qtquick-layouts (>= 5.12.2~),
+               qml-module-qtquick-window2 (>= 5.12.2~),
+               qml-module-qttest (>= 5.12.2~),
+               qtbase5-dev (>= 5.12.2+dfsg~),
+               qtbase5-private-dev (>= 5.12.2+dfsg~),
+               qtdeclarative5-dev-tools (>= 5.12.2~),
+               qtdeclarative5-private-dev (>= 5.12.2~),
                xauth,
                xvfb
-Build-Depends-Indep: qtbase5-doc-html (>= 5.11.2+dfsg~),
-                     qtdeclarative5-doc-html (>= 5.11.2~),
-                     qttools5-dev-tools (>= 5.11.2~)
+Build-Depends-Indep: qtbase5-doc-html (>= 5.12.2+dfsg~),
+                     qtdeclarative5-doc-html (>= 5.12.2~),
+                     qttools5-dev-tools (>= 5.12.2~)
 Standards-Version: 4.3.0
 Homepage: https://code.qt.io/cgit/qt/qtquickcontrols2.git
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtquickcontrols2.git
@@ -112,6 +112,8 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
+Breaks: qtquickcontrols5-doc (<< 5.12)
+Replaces: qtquickcontrols5-doc (<< 5.12)
 Description: Qt 5 Quick Controls 2 documentation
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
@@ -122,6 +124,8 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
+Breaks: qtquickcontrols5-doc-html (<< 5.12)
+Replaces: qtquickcontrols5-doc-html (<< 5.12)
 Description: Qt 5 Quick Controls 2 HTML documentation
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
