## qtquickcontrols2-opensource-src 5.12.4+dfsg

=== debian/changelog ===
qtquickcontrols2-opensource-src (5.12.4+dfsg-1) experimental; urgency=medium

  [ Scarlett Moore ]
  * Update packaging to use doc-base as per policy 9.10.

  [ Dmitry Shachnev ]
  * Update debian/libqt5quicktemplates2-5.symbols from buildds’ logs.
  * New upstream release.
  * Bump Qt build-dependencies to 5.12.4.
  * Simplify debian/rules by using a debian/not-installed file.
  * Add support for nocheck build profile.
  * Add support for nodoc build profile.
  * Do not use ${qmlc:Depends} variable for qml-module-qtquick-controls2.
    It is undefined there, as qmlcache is only used in calendar.pro.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 27 Jun 2019 23:26:59 +0300

qtquickcontrols2-opensource-src (5.12.3+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/libqt5quicktemplates2-5.symbols from buildds’ logs.
  * Bump Qt build-dependencies to 5.12.3.
  * Add some new files to qtquickcontrols2-5-dev package.
  * Update debian/libqt5quicktemplates2-5.symbols from the current build log.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 29 Apr 2019 23:00:08 +0300
