=== debian/control ===
--- 
+++ 
@@ -11,19 +11,19 @@
 Build-Depends: debhelper (>= 11),
                dpkg-dev (>= 1.16.1),
                pkg-kde-tools (>= 0.15.29~),
-               qml-module-qtgraphicaleffects (>= 5.12.2~),
-               qml-module-qtquick-layouts (>= 5.12.2~),
-               qml-module-qtquick-window2 (>= 5.12.2~),
-               qml-module-qttest (>= 5.12.2~),
-               qtbase5-dev (>= 5.12.2+dfsg~),
-               qtbase5-private-dev (>= 5.12.2+dfsg~),
-               qtdeclarative5-dev-tools (>= 5.12.2~),
-               qtdeclarative5-private-dev (>= 5.12.2~),
-               xauth,
-               xvfb
-Build-Depends-Indep: qtbase5-doc-html (>= 5.12.2+dfsg~),
-                     qtdeclarative5-doc-html (>= 5.12.2~),
-                     qttools5-dev-tools (>= 5.12.2~)
+               qml-module-qtgraphicaleffects (>= 5.12.4~),
+               qml-module-qtquick-layouts (>= 5.12.4~),
+               qml-module-qtquick-window2 (>= 5.12.4~),
+               qml-module-qttest (>= 5.12.4~),
+               qtbase5-dev (>= 5.12.4+dfsg~),
+               qtbase5-private-dev (>= 5.12.4+dfsg~),
+               qtdeclarative5-dev-tools (>= 5.12.4~),
+               qtdeclarative5-private-dev (>= 5.12.4~),
+               xauth <!nocheck>,
+               xvfb <!nocheck>
+Build-Depends-Indep: qtbase5-doc-html (>= 5.12.4+dfsg~) <!nodoc>,
+                     qtdeclarative5-doc-html (>= 5.12.4~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.12.4~) <!nodoc>
 Standards-Version: 4.3.0
 Homepage: https://code.qt.io/cgit/qt/qtquickcontrols2.git
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtquickcontrols2.git
@@ -75,10 +75,7 @@
 Package: qml-module-qtquick-controls2
 Architecture: any
 Multi-Arch: same
-Depends: qml-module-qtquick-templates2,
-         ${misc:Depends},
-         ${qmlc:Depends},
-         ${shlibs:Depends}
+Depends: qml-module-qtquick-templates2, ${misc:Depends}, ${shlibs:Depends}
 Description: Qt 5 Qt Quick Controls 2 QML module
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
@@ -109,6 +106,7 @@
  This package contains the Qt Quick Controls 2 development files.
 
 Package: qtquickcontrols2-5-doc
+Build-Profiles: <!nodoc>
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
@@ -121,6 +119,7 @@
  This package contains the Qt Quick Controls 2 documentation in qch format.
 
 Package: qtquickcontrols2-5-doc-html
+Build-Profiles: <!nodoc>
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
