## qtquickcontrols2-opensource-src 5.12.5+dfsg

=== debian/changelog ===
qtquickcontrols2-opensource-src (5.12.5+dfsg-2) unstable; urgency=medium

  * Update debian/libqt5quicktemplates2-5.symbols from buildds’ logs.
  * Bump Standards-Version to 4.4.1, no changes needed.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 20 Oct 2019 23:49:39 +0300

qtquickcontrols2-opensource-src (5.12.5+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.12.5.
  * Update Homepage URL.
  * Update debian/libqt5quicktemplates2-5.symbols from the current build log.
  * Add Build-Depends-Package field to the symbols files.
  * Bump Standards-Version to 4.4.0, no changes needed.
  * Build-depend on qtgraphicaleffects5-doc-html for linking docs.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 23 Sep 2019 13:41:16 +0300
