=== debian/control ===
--- 
+++ 
@@ -11,21 +11,22 @@
 Build-Depends: debhelper (>= 11),
                dpkg-dev (>= 1.16.1),
                pkg-kde-tools (>= 0.15.29~),
-               qml-module-qtgraphicaleffects (>= 5.12.4~),
-               qml-module-qtquick-layouts (>= 5.12.4~),
-               qml-module-qtquick-window2 (>= 5.12.4~),
-               qml-module-qttest (>= 5.12.4~),
-               qtbase5-dev (>= 5.12.4+dfsg~),
-               qtbase5-private-dev (>= 5.12.4+dfsg~),
-               qtdeclarative5-dev-tools (>= 5.12.4~),
-               qtdeclarative5-private-dev (>= 5.12.4~),
+               qml-module-qtgraphicaleffects (>= 5.12.5~),
+               qml-module-qtquick-layouts (>= 5.12.5~),
+               qml-module-qtquick-window2 (>= 5.12.5~),
+               qml-module-qttest (>= 5.12.5~),
+               qtbase5-dev (>= 5.12.5+dfsg~),
+               qtbase5-private-dev (>= 5.12.5+dfsg~),
+               qtdeclarative5-dev-tools (>= 5.12.5~),
+               qtdeclarative5-private-dev (>= 5.12.5~),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Build-Depends-Indep: qtbase5-doc-html (>= 5.12.4+dfsg~) <!nodoc>,
-                     qtdeclarative5-doc-html (>= 5.12.4~) <!nodoc>,
-                     qttools5-dev-tools (>= 5.12.4~) <!nodoc>
-Standards-Version: 4.3.0
-Homepage: https://code.qt.io/cgit/qt/qtquickcontrols2.git
+Build-Depends-Indep: qtbase5-doc-html (>= 5.12.5+dfsg~) <!nodoc>,
+                     qtdeclarative5-doc-html (>= 5.12.5~) <!nodoc>,
+                     qtgraphicaleffects5-doc-html (>= 5.12.5~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.12.5~) <!nodoc>
+Standards-Version: 4.4.1
+Homepage: https://doc.qt.io/qt-5/qtquickcontrols-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtquickcontrols2.git
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt/qtquickcontrols2
