## qtquickcontrols2-opensource-src 5.12.8%2Bdfsg

=== debian/changelog ===
qtquickcontrols2-opensource-src (5.12.8+dfsg-0ubuntu1) focal; urgency=medium

  * New upstream bugfix release.
  * Bump Qt build-dependencies to 5.12.8.
  * Update debian/libqt5quicktemplates2-5.symbols from the current build log.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 10 Apr 2020 13:02:42 +0300

qtquickcontrols2-opensource-src (5.12.5+dfsg-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Mar 2020 15:18:47 +0100
