## qtquickcontrols2-opensource-src 5.12.8+dfsg

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: qtquickcontrols2-opensource-src
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
@@ -11,20 +12,20 @@
 Build-Depends: debhelper (>= 11),
                dpkg-dev (>= 1.16.1),
                pkg-kde-tools (>= 0.15.29~),
-               qml-module-qtgraphicaleffects (>= 5.12.5~),
-               qml-module-qtquick-layouts (>= 5.12.5~),
-               qml-module-qtquick-window2 (>= 5.12.5~),
-               qml-module-qttest (>= 5.12.5~),
-               qtbase5-dev (>= 5.12.5+dfsg~),
-               qtbase5-private-dev (>= 5.12.5+dfsg~),
-               qtdeclarative5-dev-tools (>= 5.12.5~),
-               qtdeclarative5-private-dev (>= 5.12.5~),
+               qml-module-qtgraphicaleffects (>= 5.12.8~),
+               qml-module-qtquick-layouts (>= 5.12.8~),
+               qml-module-qtquick-window2 (>= 5.12.8~),
+               qml-module-qttest (>= 5.12.8~),
+               qtbase5-dev (>= 5.12.8+dfsg~),
+               qtbase5-private-dev (>= 5.12.8+dfsg~),
+               qtdeclarative5-dev-tools (>= 5.12.8~),
+               qtdeclarative5-private-dev (>= 5.12.8~),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Build-Depends-Indep: qtbase5-doc-html (>= 5.12.5+dfsg~) <!nodoc>,
-                     qtdeclarative5-doc-html (>= 5.12.5~) <!nodoc>,
-                     qtgraphicaleffects5-doc-html (>= 5.12.5~) <!nodoc>,
-                     qttools5-dev-tools (>= 5.12.5~) <!nodoc>
+Build-Depends-Indep: qtbase5-doc-html (>= 5.12.8+dfsg~) <!nodoc>,
+                     qtdeclarative5-doc-html (>= 5.12.8~) <!nodoc>,
+                     qtgraphicaleffects5-doc-html (>= 5.12.8~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.12.8~) <!nodoc>
 Standards-Version: 4.4.1
 Homepage: https://doc.qt.io/qt-5/qtquickcontrols-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtquickcontrols2.git
