## qtquickcontrols2-opensource-src 5.14.2+dfsg

=== debian/changelog ===
qtquickcontrols2-opensource-src (5.14.2+dfsg-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 24 Jun 2020 12:32:53 +0300

qtquickcontrols2-opensource-src (5.14.2+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.14.2.
  * Remove build paths from .prl files for reproducibility.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 03 May 2020 17:43:32 +0300

qtquickcontrols2-opensource-src (5.14.1+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.14.1.
  * Update symbols files from the current build log.
  * Update to debhelper compat level 12.
    - Switch to using debhelper-compat as a build dependency.
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 02 Mar 2020 16:48:29 +0300
