## qtquickcontrols2-opensource-src 5.15.1.2+dde

=== debian/changelog ===
qtquickcontrols2-opensource-src (5.15.1.2+dde-1+eagle) unstable; urgency=medium

  * update

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 23 Feb 2021 17:29:31 +0800

qtquickcontrols2-opensource-src (5.15.1.1-1+dde) experimental; urgency=medium

  * add libqt5quicktemplates2-5.symbols.i386
  * Handle Lintian detection issues

 -- Lu YaNing <luyaning@uniontech.com>  Thu, 21 Jan 2021 14:41:00 +0800

qtquickcontrols2-opensource-src (5.15.1+dfsg-2) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * Update debian/libqt5quicktemplates2-5.symbols from buildds’ logs.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 28 Oct 2020 21:17:29 +0300

qtquickcontrols2-opensource-src (5.15.1+dfsg-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.1.
  * Update debian/libqt5quicktemplates2-5.symbols from buildds’ logs.
  * Update to debhelper compat level 13.
    - Drop dh_missing override, --fail-missing is now default behavior.
    - Use ${DEB_HOST_MULTIARCH} substitution in install files.
  * Update debian/copyright.
  * Update symbols files from the current build logs.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 14 Sep 2020 19:01:35 +0300
