=== debian/control ===
--- 
+++ 
@@ -11,20 +11,20 @@
 Build-Depends: debhelper-compat (= 12),
                dpkg-dev (>= 1.16.1),
                pkg-kde-tools (>= 0.15.29~),
-               qml-module-qtgraphicaleffects (>= 5.14.2~),
-               qml-module-qtquick-layouts (>= 5.14.2+dfsg~),
-               qml-module-qtquick-window2 (>= 5.14.2+dfsg~),
-               qml-module-qttest (>= 5.14.2+dfsg~),
-               qtbase5-dev (>= 5.14.2+dfsg~),
-               qtbase5-private-dev (>= 5.14.2+dfsg~),
-               qtdeclarative5-dev-tools (>= 5.14.2+dfsg~),
-               qtdeclarative5-private-dev (>= 5.14.2+dfsg~),
+               qml-module-qtgraphicaleffects (>= 5.15.1~),
+               qml-module-qtquick-layouts (>= 5.15.1~),
+               qml-module-qtquick-window2 (>= 5.15.1~),
+               qml-module-qttest (>= 5.15.1~),
+               qtbase5-dev (>= 5.15.1~),
+               qtbase5-private-dev (>= 5.15.1~),
+               qtdeclarative5-dev-tools (>= 5.15.1~),
+               qtdeclarative5-private-dev (>= 5.15.1~),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Build-Depends-Indep: qtbase5-doc-html (>= 5.14.2+dfsg~) <!nodoc>,
-                     qtdeclarative5-doc-html (>= 5.14.2+dfsg~) <!nodoc>,
-                     qtgraphicaleffects5-doc-html (>= 5.14.2~) <!nodoc>,
-                     qttools5-dev-tools (>= 5.14.2~) <!nodoc>
+Build-Depends-Indep: qtbase5-doc-html (>= 5.15.1~) <!nodoc>,
+                     qtdeclarative5-doc-html (>= 5.15.1~) <!nodoc>,
+                     qtgraphicaleffects5-doc-html (>= 5.15.1~) <!nodoc>,
+                     qttools5-dev-tools (>= 5.15.1~) <!nodoc>
 Standards-Version: 4.5.0
 Homepage: https://doc.qt.io/qt-5/qtquickcontrols-index.html
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtquickcontrols2.git
