=== debian/rules ===
--- 
+++ 
@@ -39,3 +39,4 @@
 endif
 
 override_dh_auto_test-indep:
+override_dh_dwz:
